手机版
你好,游客 登录 注册 搜索
FFmpeg漏洞 的搜索结果
FFmpeg 4.0.2及之前版本,libavformat/flvenc.c文件的‘flv_write_packet’函数存在安全漏洞,该漏洞源于‘flv_write_packet’函数未检查空的音频数据包。攻击者可利用该漏洞造成拒绝服务(断言失败)。
http://www.linuxidc.com/Linux/2018-08/153821.htm日期:2018/8/31 13:42:19
FFmpeg 3.4.1及之前版本,libavcodec/utvideodec.c/decode_frame函数在实现上存在安全漏洞,可使远程攻击者通过构造的AVI文件,利用此漏洞造成拒绝服务(越界读)。
http://www.linuxidc.com/Linux/2018-02/150903.htm日期:2018/2/12 13:41:43
FFmpeg 3.4版本在VC-2 Video Compression编码器中存在安全漏洞,可使远程攻击者利用此漏洞造成拒绝服务(越界读)。
http://www.linuxidc.com/Linux/2017-11/148874.htm日期:2017/11/25 14:05:41
FFmpeg 3.3.4版本在实现上存在拒绝漏洞,攻击者利用此漏洞可造成受影响应用崩溃。
http://www.linuxidc.com/Linux/2017-10/147954.htm日期:2017/10/25 11:26:38
FFmpeg 3.3.3版本中,由于缺乏文件结尾检查,libavformat/rmdec.c/ivr_read_header()存在拒绝服务漏洞,可造成较高的CPU及内存耗尽。
http://www.linuxidc.com/Linux/2017-10/147634.htm日期:2017/10/15 9:59:23
FFmpeg 3.3.4之前版本,libavformat/rtpdec_h264.c/sdp_parse_fmtp_config_h264函数未正确处理空sprop-parameter-sets值,可使远程攻击者通过构造的sdp文件,造成拒绝服务(堆缓冲区溢出)。
http://www.linuxidc.com/Linux/2017-09/147147.htm日期:2017/9/28 14:08:17
FFmpeg 3.3.3版本libavformat/mov.c中,由于缺少文件结尾检查,read_tfra()存在拒绝服务漏洞,可导致大量CPU及内存耗尽。
http://www.linuxidc.com/Linux/2017-09/146854.htm日期:2017/9/13 12:10:53
  • 1/10
  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • ...
  • 10
  • »